=== debian/control ===
Source: golang-github-opentracing-opentracing-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
Standards-Version: 4.0.0
Homepage: https://github.com/opentracing/opentracing-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-opentracing-opentracing-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-opentracing-opentracing-go.git
XS-Go-Import-Path: github.com/opentracing/opentracing-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-opentracing-opentracing-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
Description: Go platform API for OpenTracing
 By offering consistent, expressive, vendor-neutral APIs for popular platforms,
 OpenTracing makes it easy for developers to add (or switch) tracing
 implementations with an O(1) configuration change. OpenTracing also offers a
 lingua franca for OSS instrumentation and platform-specific tracing helper
 libraries.
 .
 This package is a Go platform API for OpenTracing.
