=== debian/control ===
Source: golang-github-opentracing-opentracing-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opentracing-opentracing-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opentracing-opentracing-go.git
Homepage: https://github.com/opentracing/opentracing-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/opentracing/opentracing-go

Package: golang-github-opentracing-opentracing-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
Description: Go platform API for OpenTracing
 By offering consistent, expressive, vendor-neutral APIs for popular platforms,
 OpenTracing makes it easy for developers to add (or switch) tracing
 implementations with an O(1) configuration change. OpenTracing also offers a
 lingua franca for OSS instrumentation and platform-specific tracing helper
 libraries.
 .
 This package is a Go platform API for OpenTracing.
